@charset "utf-8";
/* CSS Document */

.btn{
	display: inline-block;
	margin: 5px 10px 10px;
	width: 400px;
	color: #000;
	line-height: 2em;
	border-top: solid 2px #000;
	border-bottom: double 2px #000;
}

h5{
	border-top: solid 2px #000;
	border-bottom: double 3px #000;
	font-size: 1em;
	line-height: 1.2em;
	font-weight: bold;
	width: 60%;
	margin: 10px auto;
	background-image: radial-gradient(#c5c5c5 30%, transparent 0), radial-gradient(#d9d9d9 30%, transparent 0);
	background-position: 0 0, 10px 10px;
	background-size: 20px 20px;
	padding: .3em;
	color: #000;
	text-shadow: 2px 2px 0px rgba(255,255,255,0.5);/*文字を読みやすくするために影を追加*/
}

p{
	font-size: 0.8em;
	
}

.cdv_sty{
	text-align: left;
	font-weight: 500;
	font-size: 0.9em;
	margin: 50px 25px;
}

audio{
	margin:0px 10px;
}


div.onecon p {
display: table-cell;
vertical-align: middle;
margin: 0;
width: 250px;

}

.dls{
	text-align: left;
}